/* CSS Document */
.warp{width:1000px; margin:0 auto;}

.main { background:url(../images/b_27.jpg) repeat-y;}
.main .left{width:297px;}
.main .right{width:703px;}


.flash1{ background:url(../images/about_05.jpg); height:201px; width:974px; padding-top:11px; padding-left:26px;}

.nav{height:38px; background:url(../images/about_04.jpg) no-repeat;}
.nav ul{ margin-left:35px;}
.nav ul li a:link,.nav ul li a:visited{ width:103px;display:block; text-align:center; color:#fff;line-height:38px; font-size:15px; }
.nav ul li a:hover{height:38px; background:url(../images/a_05.jpg) no-repeat;color:#000;text-align:center;width:103px;}

.nav1{height:38px; background:url(../images/about1_04.jpg) no-repeat;}
.nav1 ul{ margin-left:35px;}
.nav1 ul li a:link,.nav1 ul li a:visited{ width:103px;display:block; text-align:center; color:#fff;line-height:38px; font-size:15px; }
.nav1 ul li a:hover{height:38px; background:url(../images/a_05.jpg) no-repeat;color:#000;text-align:center;width:103px;}

.footer{height:190px; width:1002px; background:url(../images/index_05.jpg) no-repeat;margin:0 auto; padding-top:25px;}
.footer p{ padding-left:40px;}
.footer a:link,.footer a:visited,.footer a:hover{color:#000;}

.footer1{height:132px; width:1000px; background:url(../images/about_23.jpg) no-repeat;margin:0 auto; padding-top:30px;}
.footer1 a:link,.footer a:visited,.footer a:hover{color:#000;}


.fei1{width:297px; background:url(../images/about_08.jpg) no-repeat; height:203px; padding-top:3px;}
.fei1 ul li a{height:33px; display:block; font-size:14px;color:#000; padding-left:55px; line-height:33px; }
.fei1 ul li a:hover{ height:33px; background:url(../images/p_12.jpg) no-repeat; }


.con_t{width:286px; background:url(../images/about_17.jpg) no-repeat; height:289px; padding-top:10px;}
.con_t ul{ margin-left:32px;}

.con_t1{ width:700px; background:url(../images/s03.jpg) no-repeat; height:427px;}
.con_t1 ul{ margin-left:30px;}
.con_t1 ul li{border-bottom:1px dashed #424242; width:600px;}

.con_t3{ width:703px;}
.con_t3 ul{ margin-left:30px;}
.con_t3 ul li{border-bottom:1px dashed #424242; width:600px;}

.about{width:703px; padding-top:10px; height:181px; background:url(../images/about_09.jpg) no-repeat;}
.about p{ padding-left:10px; width:460px;}

.about1{width:703px; padding-top:10px; background:url(../images/about_09.jpg) no-repeat;}
.about1 p{ padding-left:15px; width:650px;}

.biao{ background:url(../images/1about_07.jpg) no-repeat; height:31px; padding-top:30px;width:703px;}
.biao p{ margin-left:25px;font-size:15px; font-weight:bold; color:#fff}

.pro {width:703px; height:226px; background:url(../images/about1_14.jpg) no-repeat;}

.pro1 {width:700px;}
.pro1 ul li{ float:left;width:220px;height:190px; line-height:30px; text-align:center; padding-left:5px;}
.pro1 ul li img{ padding:3px;border:1px solid #B8B8B8;}

.content {line-height:20px; text-align:center;}

.contact{ background:url(../images/about_10.jpg) no-repeat; width:297px; height:224px; padding-top:45px;}
.contact ul{ padding-left:30px;}

.contact1{ background:url(../images/about1_10.jpg) no-repeat; width:297px; height:224px; padding-top:45px;}
.contact1 ul{ padding-left:30px;}

.min-h { min-height:400px; _height:400px; padding:10px; }
.txtp p { line-height:25px; margin-bottom:15px; text-indent:24px; }
.txtpe p { line-height:22px; margin-bottom:15px; margin-left:20px;}
.content { line-height:20px; }
.txtc { text-align:center; }

.pp{ width:650px; padding-left:10px; padding-top:10px;}